/* Search Any Text */
"Any Text" = "Beliebiger Text";

/* Cancel action button in recording state */
"Cancel" = "Abbrechen";

/* Tooltip for non-empty shortcut button */
"Click to record new shortcut" = "Klicke um neuen Tastaturbefehl aufzunehmen";

/* Contact Houdah Software Support? */
"Contact Houdah Software Support?" = "Den Support kontaktieren?";

/* Contact Houdah Software to provide further details or to request assistance. */
"Contact Houdah Software to provide further details or to request assistance." = "Kontaktiere an Houdah Software, um weitere Einzelheiten anzugeben oder um Unterstützung anzufordern.";

/* Contact Support */
"Contact Support" = "Support kontaktieren";

/* Tooltip for hint button near the non-empty shortcut */
"Delete shortcut" = "Tastaturbefehl löschen";

/* Search bar. Search field placeholder: Any Text */
"HoudahSpot: Search Any Text" = "HoudahSpot: Beliebigen Text suchen";

/* Search bar. Search field placeholder: Name */
"HoudahSpot: Search Name" = "HoudahSpot: Name suchen";

/* Search bar. Search field placeholder: Text Content */
"HoudahSpot: Search Text Content" = "HoudahSpot: Textinhalt suchen";

/* Search Display Names */
"Name" = "Name";

/* No */
"No" = "Nein";

/* No template: Default search */
"None: Use Default" = "Keine: Standard verwenden";

/* Alert button when shortcut is already used */
"OK" = "OK";

/* Empty shortcut button in normal state */
"Record Shortcut" = "Tastaturbefehl aufnehmen";

/* Name of the Sample Templates folder */
"Sample Templates" = "Muster-Vorlagen";

/* Shortcut glyph name for SPACE key */
"Space" = "Space";

/* Template: %@ */
"Template: %@" = "Vorlage: %@";

/* Search Text Content */
"Text Content" = "Textinhalt";

/* Title for alert when shortcut is already used */
"The key combination %@ cannot be used" = "Die Tastenkombination %@ kann nicht verwendet werden";

/* Message for alert when shortcut is already used by the system */
"This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Dieser Tastaturbefehl kann nicht verwendet werden, da diese bereits vom System belegt ist. Wenn du diese wirklich benutzen willst, kannst du den bestehenden Tastaturbefehl meistens in den Tastatur-Einstellungen in den Systemeinstellungen ändern.";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Dieser Tastaturbefehl kann nicht verwendet werden, weil er bereits vom Menü-Objekt ‘%@’ benützt wird.";

/* Non-empty shortcut button in recording state */
"Type New Shortcut" = "Neuen Tastaturbefehl eingeben";

/* Empty shortcut button in recording state */
"Type Shortcut" = "Tastaturbefehl eingeben";

/* Cancel action button for non-empty shortcut in recording state */
"Use Old Shortcut" = "Alten Tastaturbefehl verwenden";

